Skip to main content
POST
Mint upload links for invoice files

Query Parameters

orgId
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

companyId
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Body

application/json
files
object[]
required

Files to mint links for (1-50).

Required array length: 1 - 50 elements

Response

Links minted

success
enum<boolean>
required
Available options:
true
data
object
required
Last modified on November 13, 2026